
@font-face {
  font-family: 'webflow-icons';
  src: url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAALAIAAAwAwT1MvMg6SAy0AAAC8AAAAYGNtYXAaVcxaAAABHAAAAExnYXNwAAAAEAAAAWgAAAAIZ2x5ZgscV1gAAAFwAAABhGhlYWQCkFKvAAAC9AAAADZoaGVhB0MDyQAAAywAAAAkaG10eBIAA10AAANQAAAAIGxvY2EBMADyAAADcAAAABJtYXhwAAwATQAAA4QAAAAgbmFtZWTuiIAAAAOkAAABe3Bvc3QAAwAAAAAFIAAAACAAAwQAAZAABQAAApkCzAAAAI8CmQLMAAAB6wAzAQkAAAAAAAAAAAAAAAAAAAABEAAAAAAAAAAAAAAAAAAAAABAAADmAwPA/8D/wAPAAEAAAAABAAAAAAAAAAAAAAAgAAAAAAACAAAAAwAAABQAAwABAAAAFAAEADgAAAAKAAgAAgACAAEAIOYD//3//wAAAAAAIOYA//3//wAB/+MaBAADAAEAAAAAAAAAAAAAAAEAAf//AA8AAQAAAAAAAAAAAAIAADc5AQAAAAABAAAAAAAAAAAAAgAANzkBAAAAAAEAAAAAAAAAAAACAAA3OQEAAAAAAQEgAAADIAOAAAUAAAkBBwkBFwMg/kBAAYD+gEABwAHAQP6A/oBAAAEA4AAAAuADgAAFAAATARcJAQfgAcBA/oABgEABwAHAQP6A/oBAAAADAMAA4ANAAsAAGAAxAEoAAAEhIg4CHQEUHgIzITI+Aj0BNC4CIxUhIg4CHQEUHgIzITI+Aj0BNC4CIxUhIg4CHQEUHgIzITI+Aj0BNC4CIwMg/cAHCwkFBQkLBwJABwsJBQUJCwf9wAcLCQUFCQsHAkAHCwkFBQkLB/3ABwsJBQUJCwcCQAcLCQUFCQsHAsAFCQsHIAcLCQUFCQsHIAcLCQXABQkLByAHCwkFBQkLByAHCwkFwAUJCwcgBwsJBQUJCwcgBwsJBQAAAAABAJ0AtAOBApUABQAACQIHCQEDJP7r/upcAXEBcgKU/usBFFv+egGGAAAAAAEAAAABAADSLAJOXw889QALBAAAAAAAz/iHGQAAAADP+IcZAAAAAAOBA4AAAAAIAAIAAAAAAAAAAQAAA8D/wAAABAAAAAAAA4EAAQAAAAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAAAACAAAABAABIAQAAOAEAADABAAAnQAAAAAACgAUAB4AMgBGAKwAwgAAAAEAAAAIAEsAAwAAAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAOAK4AAQAAAAAAAQAaAAAAAQAAAAAAAgAOAHEAAQAAAAAAAwAaADAAAQAAAAAABAAaAH8AAQAAAAAABQAWABoAAQAAAAAABgANAEoAAQAAAAAACgA0AJkAAwABBAkAAQAaAAAAAwABBAkAAgAOAHEAAwABBAkAAwAaADAAAwABBAkABAAaAH8AAwABBAkABQAWABoAAwABBAkABgAaAFcAAwABBAkACgA0AJkAdwBlAGIAZgBsAG8AdwAtAGkAYwBvAG4AcwBWAGUAcgBzAGkAbwBuACAAMQAuADAAdwBlAGIAZgBsAG8AdwAtAGkAYwBvAG4Ac3dlYmZsb3ctaWNvbnMAdwBlAGIAZgBsAG8AdwAtAGkAYwBvAG4AcwBSAGUAZwB1AGwAYQByAHcAZQBiAGYAbABvAHcALQBpAGMAbwBuAHMARgBvAG4AdAAgAGcAZQBuAGUAcgBhAHQAZQBkACAAYgB5ACAASQBjAG8ATQBvAG8AbgAuAAADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA) format('truetype'), url(data:application/font-woff;charset=utf-8;base64,d09GRk9UVE8AAAVcAAoAAAAABRQAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAAA9AAAAZMAAAGTuzUomU9TLzIAAAKIAAAAYAAAAGAOkgMtY21hcAAAAugAAABMAAAATBpVzFpnYXNwAAADNAAAAAgAAAAIAAAAEGhlYWQAAAM8AAAANgAAADYCkFKvaGhlYQAAA3QAAAAkAAAAJAdDA8lobXR4AAADmAAAACAAAAAgEgADXW1heHAAAAO4AAAABgAAAAYACFAAbmFtZQAAA8AAAAF7AAABe2TuiIBwb3N0AAAFPAAAACAAAAAgAAMAAAEABAQAAQEBDndlYmZsb3ctaWNvbnMAAQIAAQA6+BwC+BsD+BgEHgoACXf/i4seCgAJd/+LiwwHi0v6lPpUBR0AAACaDx0AAACfER0AAAAJHQAAAYoSAAkBAQ4bHR8iJywxNndlYmZsb3ctaWNvbnN3ZWJmbG93LWljb25zdTB1MXUyMHVFNjAwdUU2MDF1RTYwMnVFNjAzAAACAYkABgAIAQEEBwoNJDvH4P6UDv6UDv6UDvyUDvm0+FQV/FT4VEtL+BT8FPwU/BTLSwUO93T4VBX4VPhUy0v8FPwU+BT8FEtLBQ75tPlUFfzUiwV5i319i3kIi2sFi3mZfZ2LCPjUiwWdi5mZi50Ii6sFi519mXmLCIv7VBX81IsFeYt9fYt5CItrBYt5mX2diwj41IsFnYuZmYudCIurBYudfZl5iwiL+1QV/NSLBXmLfX2LeQiLawWLeZl9nYsI+NSLBZ2LmZmLnQiLqwWLnX2ZeYsIDvm4+SkV+6n7qvuq96ovLvgG/Bj4BvgYBQ76lBT6lBWLDAoAAAMEAAGQAAUAAAKZAswAAACPApkCzAAAAesAMwEJAAAAAAAAAAAAAAAAAAAAARAAAAAAAAAAAAAAAAAAAAAAQAAA5gMDwP/A/8ADwABAAAAAAQAAAAAAAAAAAAAAIAAAAAAAAgAAAAMAAAAUAAMAAQAAABQABAA4AAAACgAIAAIAAgABACDmA//9//8AAAAAACDmAP/9//8AAf/jGgQAAwABAAAAAAAAAAAAAAABAAH//wAPAAEAAAABAAC1pQTjXw889QALBAAAAAAAz/iHGQAAAADP+IcZAAAAAAOBA4AAAAAIAAIAAAAAAAAAAQAAA8D/wAAABAAAAAAAA4EAAQAAAAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAAAACAAAABAABIAQAAOAEAADABAAAnQAAUAAACAAAAAAADgCuAAEAAAAAAAEAGgAAAAEAAAAAAAIADgBxAAEAAAAAAAMAGgAwAAEAAAAAAAQAGgB/AAEAAAAAAAUAFgAaAAEAAAAAAAYADQBKAAEAAAAAAAoANACZAAMAAQQJAAEAGgAAAAMAAQQJAAIADgBxAAMAAQQJAAMAGgAwAAMAAQQJAAQAGgB/AAMAAQQJAAUAFgAaAAMAAQQJAAYAGgBXAAMAAQQJAAoANACZAHcAZQBiAGYAbABvAHcALQBpAGMAbwBuAHMAVgBlAHIAcwBpAG8AbgAgADEALgAwAHcAZQBiAGYAbABvAHcALQBpAGMAbwBuAHN3ZWJmbG93LWljb25zAHcAZQBiAGYAbABvAHcALQBpAGMAbwBuAHMAUgBlAGcAdQBsAGEAcgB3AGUAYgBmAGwAbwB3AC0AaQBjAG8AbgBzAEYAbwBuAHQAIABnAGUAbgBlAHIAYQB0AGUAZAAgAGIAeQAgAEkAYwBvAE0AbwBvAG4ALgAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==) format('woff');
  font-weight: normal;
  font-style: normal;
}
[class^="w-icon-"],
[class*=" w-icon-"] {
  font-family: 'webflow-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/** {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}*/
html {
  height: 100%;
}
body {
  margin: 0;
  min-height: 100%;
  background-color: #fff;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333;
}
/*img {
  max-width: 100%;
  vertical-align: middle;
  display: inline-block;
}*/
html[data-w-dynpage] [data-w-cloak] {
  color: transparent !important;
}
h1,
h2,
h3,
h6 {
  font-weight: bold;
  margin-bottom: 10px;
}
h1 {
  font-size: 38px;
  line-height: 44px;
  margin-top: 20px;
}
h2 {
  font-size: 32px;
  line-height: 36px;
  margin-top: 20px;
}
h3 {
  font-size: 24px;
  line-height: 30px;
  margin-top: 20px;
}
h6 {
  font-size: 12px;
  line-height: 18px;
  margin-top: 10px;
}
p {
  margin-top: 0;
  margin-bottom: 10px;
}
a:focus {
  outline: 0;
}
figcaption {
  margin-top: 5px;
  text-align: center;
}
button,
html input[type="button"],
input[type="reset"] {
  border: 0;
  cursor: pointer;
  -webkit-appearance: button;
}
label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}
section {
  box-sizing: border-box;
}
.w-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 940px;
}
.w-container:before,
.w-container:after {
  content: " ";
  display: table;
}
.w-container:after {
  clear: both;
}
.w-container .w-row {
  margin-left: -10px;
  margin-right: -10px;
}
.w-row:before,
.w-row:after {
  content: " ";
  display: table;
}
.w-row:after {
  clear: both;
}
.w-row .w-row {
  margin-left: 0;
  margin-right: 0;
}
.w-col {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}
.w-col .w-col {
  padding-left: 0;
  padding-right: 0;
}
.w-col-1 {
  width: 8.33333333%;
}
.w-col-2 {
  width: 16.66666667%;
}
.w-col-4 {
  width: 33.33333333%;
}
.w-col-6 {
  width: 50%;
}
.w-col-8 {
  width: 66.66666667%;
}
.w-col-11 {
  width: 91.66666667%;
}
.rcptitle{
    font-size:24px;
    margin: 12px 0;
    text-align: center;
}
.rcpshead{
    font-size:1em;
    text-align: center;
}
@media screen and (max-width: 991px) {
  .w-container {
    max-width: 728px;
  }
}
@media screen and (max-width: 767px) {
  .w-row,
  .w-container .w-row {
    margin-left: 0;
    margin-right: 0;
  }
  .w-col {
    width: 100%;
    left: auto;
    right: auto;
  }
  .w-col-small-2 {
    width: 16.66666667%;
  }
  .w-col-small-8 {
    width: 66.66666667%;
  }
}
@media screen and (max-width: 479px) {
  .w-container {
    max-width: none;
  }
  .w-col {
    width: 100%;
  }
  .w-col-tiny-2 {
    width: 16.66666667%;
  }
  .w-col-tiny-3 {
    width: 25%;
  }
  .w-col-tiny-7 {
    width: 58.33333333%;
  }
}

@media (min-width: 768px) {
  /* .w-lightbox-content */
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

h2 {
    color: #144312;
    font-size: 37px;
    line-height: 1.3em;
}

.switchcontainer {
    position: relative;
    display: inline-block;
    top: -17px;
    color: #144312;
    font-size: 30px;
    line-height: 40px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 75px;
    height: 50px;
}

.switch input {
    display: none;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: -10px;
    left: 0;
    right: 0;
    bottom: 10px;
    background-color: whitesmoke;
    border: 1px dotted #144312 !important;
    box-shadow: 0 2px 4px 0 #c8c8c8;
    -webkit-transition: .4s;
    transition: .4s;
    margin-top:  0px;
}

.slider:before {
    position: absolute;
    content: "Off";
    line-height: 40px;
    height: 40px;
    width: 40px;
    left: 4px;
    bottom: 4px;
    background-color:#144312;
    color: white;
    -webkit-transition: .4s;
    transition: .4s;
    font-size: 12px;
}
.slider:after {
    content: "";
}

input:checked+.slider {
    background-color: #144312;
}

input:focus+.slider {
    box-shadow: 0 0 1px #144312;
}

input:checked+.slider:before {
    background-color: white;
    color: #144312;
    content: "On";
    bottom: 4px;
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.slider.round {
    border-radius: 20px;
    width: 70px;
    /* bottom: 24px; */
}

.slider.round:before {
    border-radius: 50%;
}



body {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #333;
    font-size: 12px;
    line-height: 20px;
}

h1 {
    margin: 10px 0px;
    font-size: 38px;
    line-height: 44px;
    font-weight: 700;
    color: white;
}

h2 {
    margin: 10px 0px;
    font-size: 32px;
    line-height: 36px;
    font-weight: 700;
}

h3 {
    margin: 10px 0px 1px;
    font-family: Montserrat, sans-serif;
    font-size: 21px;
    line-height: 30px;
    font-weight: 400;
}

h6 {
    margin: 10px 0px;
    font-size: 12px;
    line-height: 18px;
    font-weight: 700;
}

/*p {
    margin-top: 0px;
    margin-bottom: 26px;
    font-family: 'Varela Round', sans-serif;
    color: #848999;
    font-size: 14px;
}*/

a {
    text-decoration: underline;
}

.section {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 65px;
    padding-bottom: 65px;
}

.section.lime {
    background-color: #8eba43;
    background-image:
        url('https://res.cloudinary.com/lettuce/image/upload/webassets/Value-prop-1.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.section.about {
    display: block;
    background-color: #321300;
    background-image:
        url('https://res.cloudinary.com/lettuce/image/upload/webassets/Logo_bg_translucent.png');
    background-position: 0px 0px;
    background-size: 514px;
}

.column {
    padding-right: 0px;
    padding-left: 0px;
}

.checkbox {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
}

.image {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.recipe_subtags {
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 18px;
    text-align: center;
    color: #111;
}



.ingredients_section {
    padding: 40px 0 100px;
    background-color: #f1f1f1;
}




.instructions_heading {
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 24px;
    text-align: center;
}

.instructions_col_div {
    border-right: 1px none #000;
}

.image-3 {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.ingredients_type {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
}

.ingredients_type.produce_text {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #12440e;
}

.ingredients_type.addons_text {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #905409;
}

.ingredients_type.spices_text {
    margin-top: 0px;
    margin-bottom: 0px;

}

.ingredients_type.pantry_text {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #0f3a8d;
}

.ingredients_amount {
    width: 100%;
    margin-top: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.ingredients_amount.produce_text {
    margin-bottom: 0px;
    color: #333;
    font-size: 14px;
    text-align: right;
}

.instructions_text_div {
    width: 100%;

}

.instructions_step {
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}






.ingredients_col_div {
    border-right: 1px none #bbb;
}


.recipe_subtags_div {
    padding-top: 18px;
    padding-bottom: 18px;
    background-color: #ddd;

}

.recipe_subtag_cols {
    border-right: 1px solid #dadada;
    border-left: 1px solid #dadada;
}


.d-flex {
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}

.d-align-items-center {
    -webkit-box-align: center;
    align-items: center;
}


.recipe_hero_section.one_image {
    border-bottom-style: none;
    background-image: none;
    min-height: 600px;
    position: relative;
    z-index: 2;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
}

.recipe_hero_section.one_image h2,
.recipe_hero_section.one_image p {
    color: #ffffff;
}



.custom-container {
    max-width: 1200px;
    width: 100%;
}





.ingredients_col {
    padding: 0 15px;
}

.ingredients_details_col {
    margin-top: 4px;
    margin-bottom: 4px;
}

.ingredients_category {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}


.ingredients_category_div {
    padding: 20px;
    background: #fff;
    margin-top: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}



.ingredients_category.category_produce {
    color: #12440e;
}

.ingredients_category.category_addons {
    color: #905409;
}
.ingredients_category.category_pantry {
    color: #0f3a8d;
}


.ingredients_table {
    border-bottom: 1px solid #f1f1f1;
}

.ingredients_table:last-child {
    border-bottom: 0;
}


.instructions_section .w-container .w-row{
    margin-left: 0;
    margin-right: 0;
}

.row-2 {
    padding-top: 4px;
    padding-bottom: 4px;
    border-top: 1px none #dadada;
    border-bottom: 1px solid #dadada;
}

.instructions_number_div {
    padding: 8px 0px;
    text-align: center;
}

.column-3 {
    position: relative;
}

.recipe_carousel_image {
    display: block;
    width: 85%;
    margin-right: auto;
    margin-left: auto;
    border-radius: 6px;
}

.recipe_carousel_title {
    display: block;
    width: 85%;
    margin-right: auto;
    margin-bottom: 6px;
    margin-left: auto;
    padding-bottom: 14px;
    border-bottom: 1px none #bbb;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 17px;
    line-height: 24px;
    font-weight: 400;
    text-align: center;
}

.recipe_date {
    display: block;
    width: 85%;
    margin: 6px auto;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-align: right;
}

/*Mujtaba CSS starts*/

/*Mujtaba CSS ends*/

@media (max-width : 767px) {

    .section {
        padding: 32px 15px;
    }

    .ingredients_col {
        border-right-style: none;
    }

    .recipe_date {
        display: block;
        width: 60%;
        margin: 0px auto 4px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        text-align: right;
    }
}

@media (max-width : 479px) {

    .section {
        padding-right: 11px;
    }

    .column {
        position: static;
    }
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


.frontCaosuel {
    padding-bottom: 60px;
}

.carousel-wrap {
    max-width: 1300px;
    margin: 20px auto 0;
    padding: 0 50px;
    position: relative;
}

.carousel-wrap .swiper-slide {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}




.carousel-wrap .swiper-button-prev,
.carousel-wrap .swiper-button-next {
    margin-top: -13.5px;
    top: 37% !important;
    left: 0;
}

.carousel-wrap .swiper-button-next {
    left: auto;
    right: 0 !important;
}

.carousel-bg {
    height: 280px;
    position: relative;
    overflow: hidden;
}

.carousel-bg .bg {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.carousel-content {
    float: left;
    width: 100%;
    padding: 10px 15px;
    background-color: #f1f1f1;
    min-height: 70px;
}

.carousel-content h1 {
    text-align: left;
    margin: 0;
    padding: 0;
    width: 100%;

}

.carousel-content h1 a {
    color: #333;
    text-decoration: none;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;


}

.carousel-bg h6 {
    margin: 0;
    padding: 5px 30px 5px 15px;
    background-color: #144312;
    color: #fff;
    position: absolute;
    top: 0;
    right: -10px;
    display: inline-block;
    width: auto;
    font-weight: 700;
    -webkit-transform: skew(-11deg);
    -moz-transform: skew(-11deg);
    transform: skew(-11deg);
}

.row-2:last-child {
    border-bottom: 0;
}

.instructions_section {
    padding: 30px 0 50px;
}


.custom-container-sm {
    max-width: 600px;
}

.nutrition_section {
    padding: 25px 0 50px;
    background-color: #f0f1f2;
}





.chefs_note_content {
    margin-top: 25px;
}

.chefs-img {
    min-height: 250px;
    width: 45%;
    float: left;
    margin-right: -5%;
    border-radius: 5px;
    overflow: hidden;
}

.chefs-img .bg {
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.chefs-img + .instructions_text_div {
    width: 65%;
    float: left;
    background: #fff;
    padding: 25px;
    margin-top: 55px;
    margin-left: -5%;
    border-radius: 5px;
    position: relative;
}


.chefs-img + .instructions_text_div:after {
    width: 45px;
    height: 95px;
    background: url(../assets/angle-arrow.png) no-repeat center center;
    background-size: 45px 95px;
    content: '';
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: -45px;
}

.recipe_hero_content {
    padding: 25px;
    background: rgba(0, 0, 0, .5);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.ddSelect {
    width: 25%;
    margin: 0px auto;
}

/*select {
    width: 100%;
    float: none;
    border-bottom-color: #438b49;
    border-radius: 12px;
    background-color: #fff;
    opacity: 1;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    padding: 10px 0px;
    margin-bottom: 10px;
    margin-top: 60px;
}

*/

input:checked + .slider:before {
    content: "4";
}

.slider:before {
    content: "2";
}

.serve-2 {
    display: none;
}

@media (max-width : 767px) {
    .ddSelect {
        width: 77%;
        margin: 0px auto;
    }
}


.switchcontainer {
    top: 0 !important;
    width: 100%;
    padding: 25px 0 10px;
    text-align: center;
    display: block;
    line-height: 20px;
   
}

.switch{
    margin-bottom: 0;
}

.slider.round {
    border-radius: 50px !important;
    width: 75px !important;
    top: 0 !important;
    bottom: 0 !important;
}




.no-padding{
    padding: 0;
}


@media screen and (max-width: 767px) {
    .carousel-wrap,
    .custom-container-sm,
    .recipe_hero_section.one_image .w-container {
        padding: 0 15px;
    }


    .carousel-wrap .swiper-button-prev,
    .carousel-wrap .swiper-button-next,
    .chefs-img + .instructions_text_div:after {
        display: none;
    }
    
    .recipe_hero_section.one_image{
        min-height: 100%;
        padding: 100px 0;
    }

    .recipe_hero_content h2 {
        font-size: 26px;
    }

    .ingredients_section {
        padding: 20px 0 50px;
    }

    .chefs-img {
        width: 100%;
        margin-right: 0;
    }

    .chefs-img + .instructions_text_div {
        width: 100%;
        margin-top: 25px;
        margin-left: 0;
    }

    .chefs-img .bg {
        background-position: top center;
    }
}



@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .carousel-wrap {
        padding: 0 50px;
    }
}

@media (min-width: 768px){
    .custom-container{
        padding-left: 15px;
        padding-right: 15px;
    }
}

